=== debian/changelog ===
linux-restricted-modules (5.4.0-206.226) focal; urgency=medium

  * Main version: 5.4.0-206.226

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Mon, 13 Jan 2025 04:45:04 +0300

linux-restricted-modules (5.4.0-205.225) focal; urgency=medium

  * Main version: 5.4.0-205.225

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 10 Jan 2025 22:40:54 +0100
