## linux-restricted-modules 5.4.0-216.236+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate (5.4.0-216.236+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.04.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 01 May 2025 22:43:53 +0100

linux-restricted-generate (5.4.0-216.236) focal; urgency=medium

  * Main version: 5.4.0-216.236

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 11 Apr 2025 22:28:48 +0300

linux-restricted-generate (5.4.0-214.234) focal; urgency=medium

  * Main version: 5.4.0-214.234

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Mar 2025 16:57:20 +0100

linux-restricted-generate (5.4.0-211.231) focal; urgency=medium

  * Main version: 5.4.0-211.231

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.02.10)

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 11 Mar 2025 18:06:19 +0300

linux-restricted-generate (5.4.0-210.230) focal; urgency=medium

  * Main version: 5.4.0-210.230

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 14 Feb 2025 16:52:52 +0300
