=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures (5.4.0-218.238) focal; urgency=medium

  * Main version: 5.4.0-218.238

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.05.19)

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 19 May 2025 12:18:47 +0200

linux-restricted-signatures (5.4.0-216.236) focal; urgency=medium

  * Main version: 5.4.0-216.236

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 11 Apr 2025 22:28:48 +0300

linux-restricted-signatures (5.4.0-214.234) focal; urgency=medium

  * Main version: 5.4.0-214.234

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Mar 2025 16:57:20 +0100

linux-restricted-signatures (5.4.0-211.231) focal; urgency=medium

  * Main version: 5.4.0-211.231

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.02.10)

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 11 Mar 2025 18:06:19 +0300

linux-restricted-signatures (5.4.0-210.230) focal; urgency=medium

  * Main version: 5.4.0-210.230

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 14 Feb 2025 16:52:52 +0300
