=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  curl,
  dkms,
  gawk,
- linux-headers-5.4.0-216-generic (>= 5.4.0-216.236) [amd64],
- linux-headers-5.4.0-216-lowlatency (>= 5.4.0-216.236) [amd64],
+ linux-headers-5.4.0-218-generic (>= 5.4.0-218.238) [amd64],
+ linux-headers-5.4.0-218-lowlatency (>= 5.4.0-218.238) [amd64],
  lsb-release,
  python3,
  python3-apt,
@@ -64,7 +64,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.4.0-216-generic (= ${binary:Version}),
+ linux-modules-nvidia-390-5.4.0-218-generic (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the generic flavour
  Install extra signed nvidia-390 modules compatible with the generic flavour.
@@ -76,7 +76,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.4.0-216-generic (= ${binary:Version}),
+ linux-modules-nvidia-470-5.4.0-218-generic (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the generic flavour
  Install extra signed nvidia-470 modules compatible with the generic flavour.
@@ -88,7 +88,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-5.4.0-216-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-5.4.0-218-generic (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the generic flavour
  Install extra signed nvidia-535 modules compatible with the generic flavour.
@@ -100,7 +100,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-5.4.0-216-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-open-5.4.0-218-generic (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the generic flavour
  Install extra signed nvidia-535-open modules compatible with the generic flavour.
@@ -112,7 +112,7 @@
 Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-5.4.0-216-generic (= ${binary:Version}),
+ linux-modules-nvidia-570-5.4.0-218-generic (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Extra drivers for nvidia-570 for the generic flavour
  Install extra signed nvidia-570 modules compatible with the generic flavour.
@@ -124,7 +124,7 @@
 Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-open-5.4.0-216-generic (= ${binary:Version}),
+ linux-modules-nvidia-570-open-5.4.0-218-generic (= ${binary:Version}),
  ${nvk:nvidia-570-open},
 Description: Extra drivers for nvidia-570-open for the generic flavour
  Install extra signed nvidia-570-open modules compatible with the generic flavour.
@@ -136,7 +136,7 @@
 Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-418-server-5.4.0-216-generic (= ${binary:Version}),
+ linux-modules-nvidia-418-server-5.4.0-218-generic (= ${binary:Version}),
  ${nvk:nvidia-418-server},
 Description: Extra drivers for nvidia-418-server for the generic flavour
  Install extra signed nvidia-418-server modules compatible with the generic flavour.
@@ -148,7 +148,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-5.4.0-216-generic (= ${binary:Version}),
+ linux-modules-nvidia-450-server-5.4.0-218-generic (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the generic flavour
  Install extra signed nvidia-450-server modules compatible with the generic flavour.
@@ -160,7 +160,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-5.4.0-216-generic (= ${binary:Version}),
+ linux-modules-nvidia-470-server-5.4.0-218-generic (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the generic flavour
  Install extra signed nvidia-470-server modules compatible with the generic flavour.
@@ -172,7 +172,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-5.4.0-216-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-server-5.4.0-218-generic (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the generic flavour
  Install extra signed nvidia-535-server modules compatible with the generic flavour.
@@ -184,7 +184,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-5.4.0-216-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-5.4.0-218-generic (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the generic flavour
  Install extra signed nvidia-535-server-open modules compatible with the generic flavour.
@@ -196,7 +196,7 @@
 Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-5.4.0-216-generic (= ${binary:Version}),
+ linux-modules-nvidia-550-server-5.4.0-218-generic (= ${binary:Version}),
  ${nvk:nvidia-550-server},
 Description: Extra drivers for nvidia-550-server for the generic flavour
  Install extra signed nvidia-550-server modules compatible with the generic flavour.
@@ -208,7 +208,7 @@
 Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-open-5.4.0-216-generic (= ${binary:Version}),
+ linux-modules-nvidia-550-server-open-5.4.0-218-generic (= ${binary:Version}),
  ${nvk:nvidia-550-server-open},
 Description: Extra drivers for nvidia-550-server-open for the generic flavour
  Install extra signed nvidia-550-server-open modules compatible with the generic flavour.
@@ -220,7 +220,7 @@
 Provides: ${dkms:nvidia-565-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-565-server-5.4.0-216-generic (= ${binary:Version}),
+ linux-modules-nvidia-565-server-5.4.0-218-generic (= ${binary:Version}),
  ${nvk:nvidia-565-server},
 Description: Extra drivers for nvidia-565-server for the generic flavour
  Install extra signed nvidia-565-server modules compatible with the generic flavour.
@@ -232,7 +232,7 @@
 Provides: ${dkms:nvidia-565-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-565-server-open-5.4.0-216-generic (= ${binary:Version}),
+ linux-modules-nvidia-565-server-open-5.4.0-218-generic (= ${binary:Version}),
  ${nvk:nvidia-565-server-open},
 Description: Extra drivers for nvidia-565-server-open for the generic flavour
  Install extra signed nvidia-565-server-open modules compatible with the generic flavour.
@@ -244,7 +244,7 @@
 Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-5.4.0-216-generic (= ${binary:Version}),
+ linux-modules-nvidia-570-server-5.4.0-218-generic (= ${binary:Version}),
  ${nvk:nvidia-570-server},
 Description: Extra drivers for nvidia-570-server for the generic flavour
  Install extra signed nvidia-570-server modules compatible with the generic flavour.
@@ -256,7 +256,7 @@
 Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-open-5.4.0-216-generic (= ${binary:Version}),
+ linux-modules-nvidia-570-server-open-5.4.0-218-generic (= ${binary:Version}),
  ${nvk:nvidia-570-server-open},
 Description: Extra drivers for nvidia-570-server-open for the generic flavour
  Install extra signed nvidia-570-server-open modules compatible with the generic flavour.
@@ -268,7 +268,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.4.0-216-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-390-5.4.0-218-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the lowlatency flavour
  Install extra signed nvidia-390 modules compatible with the lowlatency flavour.
@@ -280,7 +280,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.4.0-216-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-470-5.4.0-218-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the lowlatency flavour
  Install extra signed nvidia-470 modules compatible with the lowlatency flavour.
@@ -292,7 +292,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-5.4.0-216-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-5.4.0-218-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the lowlatency flavour
  Install extra signed nvidia-535 modules compatible with the lowlatency flavour.
@@ -304,7 +304,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-5.4.0-216-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-open-5.4.0-218-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the lowlatency flavour
  Install extra signed nvidia-535-open modules compatible with the lowlatency flavour.
